cURL
curl --request POST \ --url https://api.tickflow.org/v1/quotes \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "symbols": [ "600000.SH", "000001.SZ", "AAPL.US" ], "universes": [ "CN_Equity_A", "CN_ETF" ] } '
{ "data": [ { "amount": 123, "high": 123, "last_price": 123, "low": 123, "open": 123, "prev_close": 123, "symbol": "<string>", "timestamp": 123, "volume": 123, "ext": { "amplitude": 123, "change_amount": 123, "change_pct": 123, "name": "<string>", "turnover_rate": 123 } } ] }
Documentation IndexFetch the complete documentation index at: https://docs.tickflow.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tickflow.org/llms.txt
Use this file to discover all available pages before exploring further.
实时行情批量查询请求体 (POST)
标的代码列表
["600000.SH", "000001.SZ", "AAPL.US"]
标的池 ID 列表
["CN_Equity_A", "CN_ETF"]
查询成功
实时行情响应
Show child attributes